=== debian/control ===
Source: jolicloud-webapp-clientr
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-clientr
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.clientr.com/
Description: Jolicloud web application for Clientr
 The Clientr web site running in a simple Jolicloud window.
